/************************************/
/*           BANNER                 */
/************************************/

#banner{
	font-family:arial,sans-serif,verdana;
	color:#333;
}

#banner div.iitklogo{
	width:120px;
	float:left;
	margin-top:4px;
	margin-left:25px;
}

#banner div.bannertext{
	float:left;
    width:600px;
	height:100%;
	margin-left:15px;
	margin-top:15px;
	text-align:center;	
}

#banner div.rif{
	float:right;
	margin-right:25px;
}

/*#banner div.rif img{
	width:124px;
	height:124px;
}*/

#banner div.rif img{
	position:absolute;
	top:22px;
	right:22px;
	width:200px;
}

#banner div.bannertext h1{
	font-size:22px
}

#banner div.bannertext h2{
	text-align:center;
	font-size:16px
}

#banner a{
	text-decoration:none;	
	color:#333;
}

#banner img{
	border:0px;
}

/************************************/
/*           FOOTER                 */
/************************************/

div.footer{
	text-align:center;
	font-size:14px;
	font-weight:normal;
}

div.footer img{
	border:0px;
	display:none;
}

div.footer a{
	text-decoration:none;
	outline:medium none;
	color:#980004;	
}

div.footer a:hover{
	text-decoration:underline;
	color:#980004;	
}



/************************************/
/*           CONTENT                */
/************************************/

div.content{
	margin-left: 20px;
	margin-left: 20px;
	font-size:14px;
	font-weight:normal;
}

div.content p {
	text-align:justify;
}

/****Headings****/
div.content h1,h2,h3,h4,h5,h6{
        font-weight:bold;
		color: #A00000;
        text-align:left;
        text-decoration:none;
}

div.content h1{
		font-size: 24px;
}

div.content h2{
	font-size: 22px;
}

div.content h3{
	font-size: 20px;
}

div.content h4{
		font-size: 18px;
}

div.content h5{
		font-size: 16px;
}

div.content h6{
		font-size: 14px;	
}

/****Links****/
div.content a{
	text-decoration:none;
	outline:medium none;
	color:#A0522D;	
}

div.content a:hover{
	text-decoration:underline;
	color:#A0522D;	
}

/****Table****/
div.content table{
border-spacing:0px;
padding:0px;
}

div.content td{
	border-top: 3px solid #F5F5F5;	
padding:5px;
background-color:rgb(225,225,225);
}

div.content th{
	text-align:left;
}

table.mainpage td{
border: 0px;	
padding:0px;
width:50%;
background-color:transparent;
vertical-align:text-top;
}

div.test{
-moz-border-radius:10px;
-webkit-border-radius:10px;
background-color:rgb(235,235,235);
border:1px solid #999;
margin:5px;
padding:5px;
}

div.test h6{
padding:1px;
margin:1px;
}

div.content li{
padding-bottom:1px;
}

div#faculty li{
border-top: 3px solid #F5F5F5;	
padding:1px;
margin:1px;
background-color:rgb(225,225,225);
width:80%;
}

div#faculty ul{
list-style-type:none;
margin:0px;
padding:0px;
}